## gnome-keyring 3.4.1

=== debian/changelog ===
gnome-keyring (3.4.1-5) unstable; urgency=low

  * d/p/0001-schema-Update-description-for-gpg-cache-method.patch,
    d/p/0002-gpg-agent-Hook-up-the-TTL-cache-option.patch,
    d/p/0003-secret-store-Mark-a-secret-item-as-used-when-accesse.patch:
    Properly expire caching of the GPG passphrases (Taken from upstream)
    (Closes: #683655, CVE-2012-3466)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Aug 2012 22:01:53 +0200

gnome-keyring (3.4.1-4) unstable; urgency=low

  * Add Depends on gcr (>= 3.4) for the SystemPrompter service which is
    required by the ssh component. Closes: #673845

 -- Michael Biebl <biebl@debian.org>  Thu, 24 May 2012 00:38:38 +0200

gnome-keyring (3.4.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Sat, 19 May 2012 01:57:39 +0200

gnome-keyring (3.4.1-2) experimental; urgency=low

  * Build-Depend on libselinux1-dev only for linux-any.

 -- Jordi Mallach <jordi@debian.org>  Thu, 17 May 2012 11:40:29 +0200

gnome-keyring (3.4.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
    - gck and gcr libraries have been split off to separate gcr source
  * debian/control.in: Bump Standards-Version to 3.9.3. No further changes.
  * Drop git patches as they've been applied upstream.
  * Rewrite copyright file using the machine-readable format 1.0.

  [ Jordi Mallach ]
  * New upstream release.
  * Fix some copyright notices in copyright file.
  * Bump Build-Depends.
  * Build-Depend on libselinux1-dev.
  * Bump to debhelper v9.
  * Stop configuring with --enable-static.

 -- Jordi Mallach <jordi@debian.org>  Mon, 14 May 2012 22:13:02 +0200
