=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-keyring
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs,
               ca-certificates,
               docbook-xml,
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.9),
               intltool (>= 0.35.0),
               libcap-ng-dev [linux-any],
               libdbus-1-dev (>= 1.0),
               libgck-1-dev (>= 3.3.4),
               libgcr-3-dev (>= 3.3.3),
               libgcrypt11-dev (>= 1.2.2),
               libglib2.0-dev (>= 2.28.0),
               libgtk-3-dev (>= 3.0),
               libp11-kit-dev (>= 0.6),
               libpam0g-dev,
               libselinux1-dev [linux-any],
               libtasn1-3-dev (>= 0.3.4),
               libtasn1-3-bin,
               libglib2.0-doc
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-keyring/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-keyring/
Homepage: http://live.gnome.org/GnomeKeyring

Package: gnome-keyring
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gcr (>= 3.4),
         dbus-x11,
         libcap2-bin [linux-any]
Recommends: libpam-gnome-keyring
Breaks: libgnome-keyring0 (<< 3.0),
        seahorse-plugins (<< 3.0)
Description: GNOME keyring services (daemon and tools)
 gnome-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 The program can manage several keyrings, each with its own master
 password, and there is also a session keyring which is never stored to
 disk, but forgotten when the session ends.

Package: libpam-gnome-keyring
Section: admin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpam-runtime (>= 1.0.1-6)
Recommends: gnome-keyring
Conflicts: libpam-keyring
Replaces: libpam-keyring
Provides: libpam-keyring
Description: PAM module to unlock the GNOME keyring upon login
 gnome-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 This package contains a PAM module that will automatically unlock the
 keyrings using your login password, making gnome-keyring usage
 transparent without losing its security benefits.
 .
 When installed, this module will automatically be used by GDM and
 gnome-screensaver to unlock your keyrings when logging in and when
 unlocking the screen saver.
