## gnome-keyring 3.6.0

=== debian/changelog ===
gnome-keyring (3.6.0-0ubuntu1) quantal; urgency=low

  * debian/gnome-keyring.maintscript:
    - Remove renamed config file /etc/pkcs11/modules/gnome-keyring-module
      (LP: #1038577)

  [ Matthew Fischer ]
  * New upstream release (LP: #1056543)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 16:35:45 +1200

gnome-keyring (3.5.92-0ubuntu1) quantal; urgency=low

  * 

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 18 Sep 2012 14:19:05 +0200

gnome-keyring (3.5.91-0ubuntu2) quantal; urgency=low

  * debian/gnome-keyring.gsettings-override:
    - Dropped, override moved to ubuntu-default-settings and
      ubuntu-gnome-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 19:56:41 -0400

gnome-keyring (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 09:25:05 +1200

gnome-keyring (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 24 Aug 2012 10:32:10 +1200

gnome-keyring (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 13 Aug 2012 12:39:40 +1200

gnome-keyring (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 18:32:50 +1200

gnome-keyring (3.4.1-4ubuntu1) quantal; urgency=low

  * Merge with Debian. Remaining Ubuntu changes:
    - debian/gnome-keyring.gsettings-override:
      Prefer keyserver.ubuntu.com.
    - debian/gnome-keyring.ubiquity:
      Apply capabilities at the end of the ubiquity process to make sure new
      installs have gnome-keyring-daemon with cap_ipc_lock+ep. Install this
      in debian/rules.
    - 04_nodisplay_autostart.patch:
      Clean up Startup Applications dialog by hiding default apps.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 May 2012 20:24:53 -0400
