=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-keyring
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs,
                ca-certificates,
@@ -18,9 +18,9 @@
                libcap-ng-dev [linux-any],
                libdbus-1-dev (>= 1.0),
                libgck-1-dev (>= 3.3.4),
-               libgcr-3-dev (>= 3.3.3),
+               libgcr-3-dev (>= 3.5.3),
                libgcrypt11-dev (>= 1.2.2),
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.0),
                libp11-kit-dev (>= 0.6),
                libpam0g-dev,
