=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,6 @@
 DEB_DH_MAKESHLIBS_ARGS_gnome-keyring := --no-act
 
 common-binary-post-install-arch:: list-missing
+
+install/gnome-keyring::
+	install -m0755 -D debian/gnome-keyring.ubiquity debian/gnome-keyring/usr/lib/ubiquity/target-config/50gkd-caps
