## gnome-keyring 3.6.1

=== debian/changelog ===
gnome-keyring (3.6.1-0ubuntu1.1) quantal; urgency=low

  * Backport the following changes from gnome-keyring in Raring:
    - Move the PKCS#11 module into a separate package. (LP: #1094319)
    - Convert gnome-keyring to multi-arch. (LP: #859600)

 -- Graham Inggs <graham@nerve.org.za>  Sat, 06 Jul 2013 11:07:07 +0200

gnome-keyring (3.6.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream stable release 3.6.1 (LP: #1068565)
    - Fix regressions with keyring master password changing
    - Load schema for secret items correctly, prevents storing multiple times
      for items stored via libsecret
    - Setup translations properly when daemon starts
    - Fix memory leak in PKCS#11 module

 -- Iain Lane <iain.lane@canonical.com>  Fri, 19 Oct 2012 10:43:42 +0100
