=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 9),
                cdbs,
                ca-certificates,
@@ -35,11 +35,14 @@
 
 Package: gnome-keyring
 Architecture: any
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gcr (>= 3.4),
          dbus-x11,
-         libcap2-bin [linux-any]
+         libcap2-bin [linux-any],
+         libp11-kit-gnome-keyring
 Recommends: libpam-gnome-keyring
 Breaks: libgnome-keyring0 (<< 3.0),
         seahorse-plugins (<< 3.0)
@@ -52,9 +55,28 @@
  password, and there is also a session keyring which is never stored to
  disk, but forgotten when the session ends.
 
+Package: libp11-kit-gnome-keyring
+Section: libs
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: gnome-keyring (<< 3.6.1-0ubuntu1.1)
+Replaces: gnome-keyring (<< 3.6.1-0ubuntu1.1)
+Description: GNOME keyring module for the PKCS#11 module loading library
+ gnome-keyring is a daemon in the session, similar to ssh-agent,
+ and other applications can use it to store passwords and other
+ sensitive information.
+ .
+ This package contains a PKCS#11 module that will allow using the GNOME
+ keyring as a certificate database.
+
 Package: libpam-gnome-keyring
 Section: admin
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libpam-runtime (>= 1.0.1-6)
