=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 DEB_MAKE_CHECK_TARGET := -k check || true
 
-DEB_CONFIGURE_EXTRA_FLAGS += --with-pam-dir=/lib/security \
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+DEB_CONFIGURE_EXTRA_FLAGS += --with-pam-dir=/lib/$(DEB_HOST_MULTIARCH)/security \
                              --enable-gtk-doc \
                              --disable-update-mime
