=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-keyring/([\d\.]+\d)/ \
        gnome-keyring-(.*)\.tar\.xz
