## gnome-keyring 3.6.2

=== debian/changelog ===
gnome-keyring (3.6.2-0ubuntu2) raring; urgency=low

  * debian/control:
    - Move the PKCS#11 module into a separate package. (LP: #1094319)
    - Convert to use multi-arch. (LP: #859600)
  * debian/gnome-keyring.install, debian/libp11-kit-gnome-keyring.*:
    - The pkcs11 module needs to be a separate package.
  * debian/libpam-gnome-keyring.install, debian/rules:
    - Use the multi-arch directory for the PAM module.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 07 Jan 2013 15:03:31 -0500

gnome-keyring (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Nov 2012 10:57:45 +0100
