## gnome-keyring 3.6.3

=== debian/changelog ===
gnome-keyring (3.6.3-0ubuntu2) raring; urgency=low

  * debian/patches/00git_fix_searchitems_method.patch:
    Upstream patch to fix return value of Collection.SearchItems().
  * debian/patches/00git_fix_introspection.patch:
    Upstream patch to fix introspection of some D-Bus methods.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 14 Mar 2013 17:18:23 +0400

gnome-keyring (3.6.3-0ubuntu1) raring; urgency=low

  * New upstream release
    + Don't reverse the order of items returned from SearchItems()

 -- Iain Lane <iain.lane@canonical.com>  Thu, 07 Mar 2013 11:39:17 +0000
