=== debian/control ===
--- 
+++ 
@@ -37,13 +37,13 @@
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends},
+             multiarch-support
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gcr (>= 3.4),
          dbus-x11,
-         libcap2-bin [linux-any],
-         libp11-kit-gnome-keyring
-Recommends: libpam-gnome-keyring
+         libcap2-bin [linux-any]
+Recommends: libpam-gnome-keyring, libp11-kit-gnome-keyring
 Breaks: libgnome-keyring0 (<< 3.0),
         seahorse-plugins (<< 3.0)
 Description: GNOME keyring services (daemon and tools)
@@ -60,10 +60,11 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
+             multiarch-support
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: gnome-keyring (<< 3.6.1-0ubuntu1.1)
-Replaces: gnome-keyring (<< 3.6.1-0ubuntu1.1)
+Breaks: gnome-keyring (<< 3.6.2-0ubuntu2~)
+Replaces: gnome-keyring (<< 3.6.2-0ubuntu2~)
 Description: GNOME keyring module for the PKCS#11 module loading library
  gnome-keyring is a daemon in the session, similar to ssh-agent,
  and other applications can use it to store passwords and other
@@ -77,6 +78,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
+             multiarch-support
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libpam-runtime (>= 1.0.1-6)
