## gnome-keyring 3.8.2

=== debian/changelog ===
gnome-keyring (3.8.2-0ubuntu3) saucy; urgency=low

  * Cherry-pick changes from Debian
    - Bump Build-Depends on libp11-kit-dev to (>= 0.15.1) to ensure we get the
      new modules path from p11-kit-1.pc.
    - Make gnome-keyring depend on p11-kit, required to read the CA database.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 18 Jun 2013 13:26:12 +0100

gnome-keyring (3.8.2-0ubuntu2) saucy; urgency=low

  * libp11-kit-gnome-keyring.install:
    - p11-kit now stores modules in /usr/share/p11-kit instead of
      /etc/pkcs11

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Jun 2013 00:38:14 -0400

gnome-keyring (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream version
  * Dropped git backports included in the new version
  * debian/control.in:
    - drop gtk build-depends

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 May 2013 18:18:45 +0200
