## gnome-keyring 3.10.1

=== debian/changelog ===
gnome-keyring (3.10.1-1ubuntu4) trusty; urgency=medium

  * Build with dh-autoreconf for new libtool.

 -- William Grant <wgrant@ubuntu.com>  Mon, 16 Dec 2013 00:31:27 +0000

gnome-keyring (3.10.1-1ubuntu3) trusty; urgency=low

  * debian/rules: don't run tests during build, that's a temporary workaround
    to stop blocking buildds, until we fix the issues with the testsuite
    non cleaning things behind it...

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Nov 2013 15:32:11 +0100

gnome-keyring (3.10.1-1ubuntu2) trusty; urgency=low

  * debian/patches/bgz_exit_on_bus_close.patch: exit when the dbus bus used
    is closed, should fix buildd hanging waiting for ever on the tests,
    thanks Ryan Lortie (lp: #1248841)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Nov 2013 17:27:46 +0100

gnome-keyring (3.10.1-1ubuntu1) trusty; urgency=low

  * Resynchronize on Debian (rebuild fixes lp #1241881), remaining changes:
  * debian/gnome-keyring.ubiquity, debian/rules:
    - Apply capabilities at the end of the ubiquity process to make sure new
      installs have gnome-keyring-daemon with cap_ipc_lock+ep.
  * debian/patches/04_nodisplay_autostart.patch:
      Clean up Startup Applications dialog by hiding default apps.  
  * debian/control, debian/*.install, debian/rules:
    - change for multiarch support, install pkcs11 in its own binary

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Nov 2013 08:05:13 +0100

gnome-keyring (3.10.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Laurent Bigonville ]
  * debian/rules: Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS to not
    override hardening flags
  * debian/control.in: Use canonical URL for Vcs-Svn field

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 27 Oct 2013 22:04:34 +0100

gnome-keyring (3.8.2-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * gnome-keyring.install:
    - p11-kit now stores modules in /usr/share/p11-kit instead of
      /etc/pkcs11

  [ Michael Biebl ]
  * Remove obsolete /etc/pkcs11/modules/gnome-keyring-module and
    /etc/pkcs11/modules/gnome-keyring.module conffiles on upgrades.
  * Bump Build-Depends on libp11-kit-dev to (>= 0.15.1) to ensure we get the
    new modules path from p11-kit-1.pc.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Jun 2013 19:11:14 +0200

gnome-keyring (3.8.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Make gnome-keyring depend on p11-kit, required to read the CA
      database.

  [ Michael Biebl ]
  * New upstream release.
  * Upload to unstable.
  * Refresh patches.
  * Drop obsolete Conflicts/Replaces/Provides: libpam-keyring.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Jun 2013 22:59:16 +0200

gnome-keyring (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Mon, 25 Mar 2013 23:11:12 +0100

gnome-keyring (3.7.91-1) experimental; urgency=low

  * New upstream release
  * Bumped build-dependency on libdbus-1-dev to >= 1.1.1
  * Dropped build-dependency on libgtk-3-dev
  * Dropped debian/patches/dont-reverse-searchitems.patch
    - from upstream and now shipped in released version.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 17 Mar 2013 03:06:20 +0100

gnome-keyring (3.6.2-1) experimental; urgency=low

  * New upstream release
  * debian/patches/dont-reverse-searchitems.patch
    + Added. Make sure the last updated secret is returned first.

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 15 Feb 2013 21:35:04 +0100

gnome-keyring (3.6.1-1) experimental; urgency=low

  [ Simon McVittie ]
  * New upstream release
    - update build-dependencies
    - drop patches that are in the upstream version
    - deal with renamed PKCS#11 integration conffile with a mv_conffile
      maintscript helper (LP: #1038577)

  [ Sjoerd Simons ]
  * Upload to Debian (Closes: #690965)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Oct 2012 18:15:10 +0200
