=== debian/control ===
--- 
+++ 
@@ -5,33 +5,33 @@
 Source: gnome-keyring
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs,
+               dh-autoreconf,
                ca-certificates,
                docbook-xml,
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.9),
                intltool (>= 0.35.0),
                libcap-ng-dev [linux-any],
-               libdbus-1-dev (>= 1.0),
+               libdbus-1-dev (>= 1.1.1),
                libgck-1-dev (>= 3.3.4),
                libgcr-3-dev (>= 3.5.3),
                libgcrypt11-dev (>= 1.2.2),
                libglib2.0-dev (>= 2.32.0),
-               libgtk-3-dev (>= 3.0),
-               libp11-kit-dev (>= 0.6),
+               libp11-kit-dev (>= 0.15.1),
                libpam0g-dev,
                libselinux1-dev [linux-any],
                libtasn1-3-dev (>= 0.3.4),
                libtasn1-3-bin,
                libglib2.0-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-keyring/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-keyring/
-Homepage: http://live.gnome.org/GnomeKeyring
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-keyring/
+Homepage: https://wiki.gnome.org/GnomeKeyring
 
 Package: gnome-keyring
 Architecture: any
@@ -42,6 +42,7 @@
          ${shlibs:Depends},
          gcr (>= 3.4),
          dbus-x11,
+         p11-kit (>= 0.16),
          libcap2-bin [linux-any]
 Recommends: libpam-gnome-keyring, libp11-kit-gnome-keyring
 Breaks: libgnome-keyring0 (<< 3.0),
@@ -83,9 +84,6 @@
          ${shlibs:Depends},
          libpam-runtime (>= 1.0.1-6)
 Recommends: gnome-keyring
-Conflicts: libpam-keyring
-Replaces: libpam-keyring
-Provides: libpam-keyring
 Description: PAM module to unlock the GNOME keyring upon login
  gnome-keyring is a daemon in the session, similar to ssh-agent,
  and other applications can use it to store passwords and other
