=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,15 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-LDFLAGS := -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND := -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+include /usr/share/dpkg/buildflags.mk
 
-DEB_MAKE_CHECK_TARGET := -k check || true
+# Comment to workaround hanging buildds
+#DEB_MAKE_CHECK_TARGET := -k check || true
 
 DEB_CONFIGURE_EXTRA_FLAGS += --with-pam-dir=/lib/$(DEB_HOST_MULTIARCH)/security \
                              --enable-gtk-doc \
