## gnome-keyring 3.14.0

=== debian/changelog ===
gnome-keyring (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:20:23 +0200

gnome-keyring (3.12.2-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump Standards-Version to 3.9.5

  [ Dmitry Shachnev ]
  * Build with dh-autoreconf to support new archs (closes: #558553).

  [ Andreas Metzler ]
  * Build-depend on libtasn1-6-dev/libtasn1-bin instead of
    libtasn1-3-dev/libtasn1-3-bin transitional packages. Closes: #743806

  [ Andreas Henriksson ]
  * Disable tests on kfreebsd for now.
    - see corresponding change in libgnome-keyring (need kfreebsd-10).

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 22:47:23 -0700

gnome-keyring (3.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 20:21:24 +0200

gnome-keyring (3.12.0-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * Use the new gnome-keyring-daemon man page provided by upstream.

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump glib build-dependency to >= 2.38.0 according to configure.ac
  * Don't try to install /usr/share/man
    - orig tarball not shipping docs subdir where manpages are generated from.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 06 Apr 2014 23:26:34 +0200
