=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND := -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
include /usr/share/dpkg/buildflags.mk

ifeq (,$(filter $(DEB_BUILD_ARCH),kfreebsd-i386 kfreebsd-amd64))
DEB_MAKE_CHECK_TARGET := -k check || true
endif

DEB_CONFIGURE_EXTRA_FLAGS += --with-pam-dir=/lib/security \
                             --enable-gtk-doc \
                             --disable-update-mime

DEB_DH_MAKESHLIBS_ARGS_gnome-keyring := --no-act

common-binary-post-install-arch:: list-missing
