## gnome-keyring 3.16.0

=== debian/changelog ===
gnome-keyring (3.16.0-4ubuntu2) wily; urgency=medium

  * Temporarily (until Debian bug #791411 is fixed) allow other pinentry
    methods to satisfy our dependency.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 13 Jul 2015 12:32:09 +0100

gnome-keyring (3.16.0-4ubuntu1) wily; urgency=medium

  * Merge from debian, remaining changes:
    - Provide upstart user session jobs.
    - Add Vcs-Bzr for Ubuntu
    - Add 04_nodisplay_autostart.patch to clean up the startup icons dialogue
    * debian/gnome-keyring.ubiquity, debian/rules:
      - Apply capabilities at the end of the ubiquity process to make sure new
        installs have gnome-keyring-daemon with cap_ipc_lock+ep.
    * debian/control, debian/*.install, debian/rules:
      - change for multiarch support, install pkcs11 in its own binary

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 10 Jul 2015 18:12:20 +0100

gnome-keyring (3.16.0-4) unstable; urgency=medium

  * Fix the removal of /etc/xdg/autostart/gnome-keyring-gpg.desktop. This file
    is installed even when compiled with --disable-gpg-agent, so remove it
    manually.

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Jul 2015 22:01:47 +0200

gnome-keyring (3.16.0-3ubuntu1~ppa0) wily; urgency=low

  * Merge, remaining changes:
    - Build with dh-autoreconf for new libtool.
    - Provide upstart user session job.
    - debian/gnome-keyring.ubiquity, debian/rules:
      + Apply capabilities at the end of the ubiquity process to make sure new
        installs have gnome-keyring-daemon with cap_ipc_lock+ep.
    - debian/control, debian/*.install, debian/rules:
      + change for multiarch support, install pkcs11 in its own binary
    - debian/patches/04_nodisplay_autostart.patch: Clean up Startup
      Applications dialog by hiding default apps

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 03 Jul 2015 13:15:42 +0100

gnome-keyring (3.16.0-3) unstable; urgency=medium

  * Drop obsolete Breaks from pre-wheezy.
  * Disable gpg agent as it is incomplete and incompatible with many uses of
    GnuPG 2.x. (Closes: #760102).
  * Depend on pinentry-gnome3 instead to provide the system modal dialogs.
    (Closes: #787786)
  * Remove obsolete /etc/xdg/autostart/gnome-keyring-gpg.desktop on upgrades.

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Jul 2015 03:34:29 +0200

gnome-keyring (3.16.0-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/gnome-keyring.ubiquity, debian/rules:
      + Apply capabilities at the end of the ubiquity process
        to make sure new installs have gnome-keyring-daemon
        with cap_ipc_lock+ep.
    - debian/control, debian/rules, debian/*.install:
      + MultiArch support. (Closes: #686843)
    - debian/control, debian/*.install:
      + Install pkcs11 in its own binary. (Closes: #783961)
    - debian/patches/04_nodisplay_autostart.patch:
      + Clean up Startup Applications dialog by hiding default apps.
    - debian/patches/bgz_exit_on_bus_close.patch:
      + Exit on D-Bus disconnection.
  * debian/control:
    - Drop duplicated Build-Depends on dh-autoreconf.

 -- Artur Rona <ari-tczew@ubuntu.com>  Mon, 06 Jul 2015 22:57:02 +0200

gnome-keyring (3.16.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 04 May 2015 21:56:18 +0300

gnome-keyring (3.16.0-1) experimental; urgency=medium

  * New upstream release.
    - Contains lots of memory leaks fixes.
    - Fixes issues with logout from Plasma session.
  * Fix a typo in README.debian (closes: #755367).
  * Update Homepage field.
  * Install manpages, now that is possible again.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 17 Apr 2015 14:43:05 +0300

gnome-keyring (3.16.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
   - includes fix to "Can't log out from Plasma session with SDDM" LP: #1407152

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Apr 2015 15:37:10 +0200

gnome-keyring (3.15.90-0ubuntu1) vivid; urgency=medium

  [ Jackson Doak ]
  * New upstream bugfix release.

  [ Iain Lane ]
  * Add Vcs-Bzr for Ubuntu
  * Revert d177a8b5353f3156ab504f39c20753d6786e5e4d. This commit causes
    unlocked keys to be locked again, due to incorrect refcounting elsewhere.
    See bgo #744280.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 05 Mar 2015 18:23:12 +0000

gnome-keyring (3.14.0-1ubuntu2) vivid; urgency=medium

  * Fix the gpg/ssh agent check syntax. Thanks to Sergey Romanov (LP:
    #1400662)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Mon, 29 Dec 2014 10:11:36 +0000

gnome-keyring (3.14.0-1ubuntu1) vivid; urgency=medium

  * Merge from debian, remaining changes:
    - Build with dh-autoreconf for new libtool.  
    - Provide upstart user session jobs.
    * debian/gnome-keyring.ubiquity, debian/rules:
      - Apply capabilities at the end of the ubiquity process to make sure new
        installs have gnome-keyring-daemon with cap_ipc_lock+ep.
    * debian/control, debian/*.install, debian/rules:
      - change for multiarch support, install pkcs11 in its own binary

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Sat, 06 Dec 2014 18:47:09 +0000

gnome-keyring (3.10.1-1ubuntu9) vivid; urgency=medium

  * Show gnome-keyring-gpg & gnome-keyring-ssh in the startup application,
    for ease of disabling.
  * Make upstart jobs to start gnome-keyring gpg/ssh components, if the
    startup applications have not been disabled as per above.
  * If the upstart jobs are disabled, default stock gpg-agent & ssh-agent
    will be used.
  * This should resolve LP: #1387303.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Sun, 23 Nov 2014 23:43:52 +0000

gnome-keyring (3.10.1-1ubuntu8) vivid; urgency=medium

  * No change rebuild to debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Tue, 25 Nov 2014 13:28:16 -0800

gnome-keyring (3.10.1-1ubuntu7) utopic; urgency=medium


