=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-keyring
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs,
                ca-certificates,
@@ -27,23 +28,24 @@
                libtasn1-6-dev,
                libtasn1-bin,
                libglib2.0-doc
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-keyring/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-keyring/
+Standards-Version: 3.9.6
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/gnome-keyring/ubuntu
+Vcs-Bzr: lp:~ubuntu-desktop/gnome-keyring/ubuntu
 Homepage: https://wiki.gnome.org/GnomeKeyring
 
 Package: gnome-keyring
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends},
+             multiarch-support
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gcr (>= 3.4),
          dbus-x11,
          p11-kit (>= 0.16),
-         libcap2-bin [linux-any]
-Recommends: libpam-gnome-keyring
-Breaks: libgnome-keyring0 (<< 3.0),
-        seahorse-plugins (<< 3.0)
+         libcap2-bin [linux-any],
+         pinentry-gnome3 | pinentry
+Recommends: libpam-gnome-keyring, libp11-kit-gnome-keyring
 Description: GNOME keyring services (daemon and tools)
  gnome-keyring is a daemon in the session, similar to ssh-agent,
  and other applications can use it to store passwords and other
@@ -53,9 +55,30 @@
  password, and there is also a session keyring which is never stored to
  disk, but forgotten when the session ends.
 
+Package: libp11-kit-gnome-keyring
+Section: libs
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends},
+             multiarch-support
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: gnome-keyring (<< 3.6.2-0ubuntu2~)
+Replaces: gnome-keyring (<< 3.6.2-0ubuntu2~)
+Description: GNOME keyring module for the PKCS#11 module loading library
+ gnome-keyring is a daemon in the session, similar to ssh-agent,
+ and other applications can use it to store passwords and other
+ sensitive information.
+ .
+ This package contains a PKCS#11 module that will allow using the GNOME
+ keyring as a certificate database.
+
 Package: libpam-gnome-keyring
 Section: admin
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends},
+             multiarch-support
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libpam-runtime (>= 1.0.1-6)
