=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,20 @@
 DEB_MAKE_CHECK_TARGET := -k check || true
 endif
 
-DEB_CONFIGURE_EXTRA_FLAGS += --with-pam-dir=/lib/security \
+DEB_CONFIGURE_EXTRA_FLAGS += --with-pam-dir=/lib/$(DEB_HOST_MULTIARCH)/security \
                              --enable-gtk-doc \
-                             --disable-update-mime
+                             --disable-update-mime \
+                             --disable-gpg-agent
 
 DEB_DH_MAKESHLIBS_ARGS_gnome-keyring := --no-act
 
+# The gpg autostart file is installed unconditionally, even when compiled with
+# --disable-gpg-agent. So remove the file manually. This has been fixed
+#  upstream and can be dropped again with 3.18.
+binary-install/gnome-keyring::
+	rm -f debian/$(cdbs_curpkg)/etc/xdg/autostart/gnome-keyring-gpg.desktop
+
 common-binary-post-install-arch:: list-missing
+
+install/gnome-keyring::
+	install -m0755 -D debian/gnome-keyring.ubiquity debian/gnome-keyring/usr/lib/ubiquity/target-config/50gkd-caps
