## gnome-keyring 3.18.3

=== debian/changelog ===
gnome-keyring (3.18.3-0ubuntu2) xenial; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/control, debian/*.install, debian/rules:
      + Change for multiarch support, install pkcs11 in its own binary.
    - debian/gnome-keyring.conf, debian/gnome-keyring-ssh.conf:
      + Provide upstart user session jobs.
    - debian/patches/04_nodisplay_autostart.patch:
      + Mark autostart files as NoDisplay=true.
    - debian/gnome-keyring.ubiquity, debian/rules:
      + Apply capabilities at the end of the ubiquity process to make sure new
        installs have gnome-keyring-daemon with cap_ipc_lock+ep.
    - debian/control.in:
      + Add Vcs-Bzr for Ubuntu.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 01 Nov 2015 15:30:16 +0300

gnome-keyring (3.18.3-1) UNRELEASED; urgency=medium

  * New upstream bugfix release.
  * Drop handle_aliases.patch, applied upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 31 Oct 2015 14:56:26 +0300

gnome-keyring (3.18.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop fix_object_path_regression.patch, applied upstream.
  * Fix unlocking keyrings by aliases (handle_aliases.patch, closes: #802480).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 22 Oct 2015 11:05:41 +0300

gnome-keyring (3.18.1-1) unstable; urgency=medium

  * New upstream release.
    - Now the problems with forking should be really fixed (closes:
      #800617, the third attempt).
  * Drop fix_tests_for_new_glib.patch, applied upstream.
  * Drop init_secret_service.patch, applied upstream.
  * Drop fork_before_using_dbus.patch, the issue has been fixed properly.
  * Backport two post-release upstream commits to properly unexport
    secret prompt objects (fix_object_path_regression.patch; closes:
    #800660).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 18 Oct 2015 17:30:21 +0300

gnome-keyring (3.18.0-4) unstable; urgency=medium

  * Update fork_before_using_dbus.patch to make sure it does not break the
    testsuite (should fix the build failure).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Oct 2015 22:29:57 +0300

gnome-keyring (3.18.0-3) unstable; urgency=medium

  [ Michael Biebl ]
  * Use https:// for Vcs-Browser.

  [ Dmitry Shachnev ]
  * Add another proposed upstream patch from Cosimo Cecchi to make
    sure fork is done before attempting to use D-Bus connections
    (fork_before_using_dbus.patch; closes: #800617).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Oct 2015 13:45:21 +0300

gnome-keyring (3.18.0-2) unstable; urgency=medium

  * Add proposed upstream patch from Jan Alexander Steffens to fix
    the D-Bus service activation race (hopefully closes: #800617).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 07 Oct 2015 18:38:06 +0300

gnome-keyring (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix_test_import_segfault.patch, applied upstream.
  * Set $HOME to debian/testhome when running the tests.
  * Make tests pass with GLib ≥ 2.45.7 (fix_tests_for_new_glib.patch).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 30 Sep 2015 15:05:54 +0300

gnome-keyring (3.17.91-2) experimental; urgency=medium

  * Replace Xvfb with dbus-run-session, it much better fits our needs.
  * Fix segmentation fault in test-import (fix_test_import_segfault.patch).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Sep 2015 12:30:14 +0300

gnome-keyring (3.17.91-1) experimental; urgency=medium

  * New upstream beta release.
  * Drop libdbus-1-dev build-dependency, no longer needed.
  * Drop --disable-gpg-agent option, GPG agent has been dropped upstream.
  * Also drop code to remove gnome-keyring-gpg.desktop.
  * Remove outdated information from README.Debian.
  * Run tests in Xvfb to make them really run (and not hang because of
    missing D-Bus). Still ignore the result because two tests fail.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 05 Sep 2015 10:29:00 +0300

gnome-keyring (3.18.3-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * debian/control:
    - Drop build-depends on libdbus-1-dev
  * debian/rules:
    - Remove obsolete --disable-gpg-agent configure flag

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Oct 2015 10:42:50 +1300
