=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs,
                ca-certificates,
+               dbus,
                dh-autoreconf,
                docbook-xml,
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.9),
                intltool (>= 0.35.0),
                libcap-ng-dev [linux-any],
-               libdbus-1-dev (>= 1.1.1),
                libgck-1-dev (>= 3.3.4),
                libgcr-3-dev (>= 3.5.3),
                libgcrypt11-dev (>= 1.2.2),
@@ -44,7 +44,7 @@
          dbus-x11,
          p11-kit (>= 0.16),
          libcap2-bin [linux-any],
-         pinentry-gnome3 | pinentry
+         pinentry-gnome3
 Recommends: libpam-gnome-keyring, libp11-kit-gnome-keyring
 Description: GNOME keyring services (daemon and tools)
  gnome-keyring is a daemon in the session, similar to ssh-agent,
