=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND := -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
include /usr/share/dpkg/buildflags.mk

TESTHOMEDIR = $(CURDIR)/debian/testhome

debian/stamp-makefile-check:
	mkdir -p $(TESTHOMEDIR)
	-HOME=$(TESTHOMEDIR) dbus-run-session -- $(MAKE) check -j1
	touch $@

clean::
	rm -rf $(TESTHOMEDIR)

DEB_CONFIGURE_EXTRA_FLAGS += --with-pam-dir=/lib/$(DEB_HOST_MULTIARCH)/security \
                             --enable-gtk-doc \
                             --disable-update-mime

DEB_DH_MAKESHLIBS_ARGS_gnome-keyring := --no-act

common-binary-post-install-arch:: list-missing

install/gnome-keyring::
	install -m0755 -D debian/gnome-keyring.ubiquity debian/gnome-keyring/usr/lib/ubiquity/target-config/50gkd-caps
